MooseX-Role-WithOverloading

Prerequisites

MooseX-Role-WithOverloading declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.94Moose-2.1213134.29
Moose::Exporter0Moose-2.1213134.29
Moose::Role1.15Moose-2.1213134.29
Moose::Util::MetaRole0Moose-2.1213134.29
XSLoader0XSLoader-0.16125.71
aliased0aliased-0.31128.57
namespace::autoclean0.16namespace-autoclean-0.20134.29
namespace::clean0namespace-clean-0.25128.57
overload0perl0.00
perl5.006perl0.00

MooseX-Role-WithOverloading declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec0PathTools-3.47122.86
Test::More0.96Test-Simple-1.001006128.57
Test::Warnings0Test-Warnings-0.016134.29
lib0lib-0.63120.00
namespace::autoclean0.16namespace-autoclean-0.20134.29
strict0perl0.00
warnings0perl0.00

MooseX-Role-WithOverloading declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571